/*
	Sitemap Styler 	 
*/
#sitemap,#sitemap ul,#sitemap li {
	margin: 0;
	padding: 0;
	list-style: none;
	font: 12px "Lucida Sans Unicode Regular","Lucida Sans",Tahoma,Verdana,Tahoma,Arial;
}

#sitemap {
	
}

#sitemap li:hover{
	background-color: #E0E9E6;
}

#sitemap a{
	display: block;
}

#sitemap ul {
	display: none;
}

#sitemap li {
	line-height: 200%;
	position: relative;
	width: 100%;
}

/* IE leaves a blank space where span is added so this is to avoid that */
* html #sitemap li {
	float: left;
	display: inline;
}

#sitemap li a {
	padding-left: 28px;
}

#sitemap li span {
	float: left;
	position: absolute;
	top: 5px;
	left: 5px;
	width: 13px;
	height: 13px;
	cursor: auto;
}

#sitemap li span,#sitemap li span.collapsed {
	background: url("/images/application/generic/arrow_right.png") no-repeat center right;
}

#sitemap li span,#sitemap li span.collapsed:HOVER {
	background: url("/images/application/generic/arrow_right_hover.png") no-repeat center right;
}

#sitemap li span.expanded {
	background: url("/images/application/generic/arrow_down.png") no-repeat center right;
}

#sitemap li span.expanded:HOVER {
	background: url("/images/application/generic/arrow_down_hover.png") no-repeat center right;
}

/* second level */
#sitemap li li {
	background: #fff;
}

#sitemap li li a {
	padding-left: 46px;
}

#sitemap li li span {
	width: 28px;
}

/* third level */
#sitemap li li li a {
	padding-left: 69px;
}

#sitemap li li li span {
	width: 46px;
}


/* forth level */
#sitemap li li li li a {
	padding-left: 95px;
}

#sitemap li li li li span {
	width: 69px;
}

/* fifth level */
#sitemap li li li li li a {
	padding-left: 125px;
}

#sitemap li li li li li span {
	width: 95px;
}

/* sixth level */
#sitemap li li li li li li a {
	padding-left: 158px;
}

#sitemap li li li li li li span {
	width: 125px;
}

/* seventh level */
#sitemap li li li li li li li a {
	padding-left: 186px;
}

#sitemap li li li li li li li span {
	width: 158px;
}

/* eigth level */
#sitemap li li li li li li li li a {
	padding-left: 186px;
}

#sitemap li li li li li li li li span {
	width: 168px;
}
/* etc. */
/*  */